## org.aspectj.lang.reflect
Interface CatchClauseSignature

All Superinterfaces:
  Signature

public interface CatchClauseSignature
extends Signature

Method Summary
`String` `getParameterName()`
`Class` `getParameterType()`

Methods inherited from interface org.aspectj.lang.Signature
`getDeclaringType, getDeclaringTypeName, getModifiers, getName, toLongString, toShortString, toString`

Method Detail

### getParameterType

    public Class getParameterType()

### getParameterName

    public String getParameterName()